<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
	<script type="text/javascript">
		let nota;
		let media;
		let ac;
		let c;

		media=0;
		ac=0;
		c=0;
		nota=0;
		
		for (c=1; c<=10; c++){
			nota=Number(prompt('Introduce una nota aquí '+c));
			ac=ac+nota;
		}

		media=ac/10;

		document.write(media);
	</script>
</head>
<body>
	
</body>
</html>

